
@media (min-width : 991px) {

	#centercontent-wrapper {
		width: calc( 100% - 250px ) !important;
	}

	.centerColumn, #indexProductList {
		width: 100% !important;
	}

	#left-column {
		max-width:250px !important;
	}

	#centercontent-wrapper {
		margin-left:-100px;
	}

	.mix_all {
		height:470px !important;
		overflow:hidden;
		margin-bottom:30px !important;
	}

}

@media (min-width : 1000px) {

	.mix_all {
		width:23% !important;
	}

}

@media (max-width : 1132px) {

	.hide_me {
		display:none;
	}

}

@media (min-width : 1132px) and (max-width : 1200px) {

	#centercontent-wrapper {
		margin-left:-140px;
	}

	.mix_all {
		height:470px !important;
		overflow:hidden;
		margin-bottom:30px !important;
	}

}

@media (min-width : 1201px) and (max-width : 1336px) {

	#centercontent-wrapper {
		margin-left:-80px;
	}

	.mix_all {
		height:470px !important;
		overflow:hidden;
	}

}

@media (min-width : 1337px) {

	#centercontent-wrapper {
		margin-left:-100px;
	}

	.mix_all {
		height:470px !important;
		overflow:hidden;
		margin-bottom:30px !important;
	}
	

}

.display-mode {
	display:none;
}

.productinfo-wrapper.grid-view .product_name {
	height:51px !important;
	overflow:hidden;
}

.pageresult_bottom {
	padding-top:50px !important;
}

.cat_img img {
	height:100px !important;
	width:auto !important;
	margin-right:20px;
	margin-bottom:20px;
}

h4#indexCategoriesHeading {
	font-weight:bold !important;
	margin-bottom:20px;
}

.productinfo-wrapper.grid-view .product_image {
}

.productinfo-wrapper.grid-view .product_image a {
}

.productinfo-wrapper.grid-view .product_image a img {
}

.product_info .prodinfo-actions {
	width:150px !important;
}

.main {
	margin-bottom:30px;
} 

.quick-actions .add_to_cart_link {
	display:none !important;
}

.main-breadcrumb .main {
	margin-bottom:0px !important;
}

@media (min-width: 1000px) and (max-width : 1199px) {

	ul#nav li a {
		font-size:11px !important;
		line-height:35px !important;
		margin-left:1px;
		margin-right:1px;
		padding-left:1px;
		padding-right:1px;
	}
	
}

@media (min-width: 1005px) and (max-width : 1199px) {
	.search-icon {
		height:63px;
	}
}

@media (min-width: 900px) and (max-width : 1050px) {

	.button.btn_addtocart {
		font-size:12px !important;
		line-height:18px;
		padding-left:3px;	
		padding-right:3px;	
	}

}

